libgdamm 4.99.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - h -

- HandlerBin() : Gnome::Gda::HandlerBin
- HandlerBoolean() : Gnome::Gda::HandlerBoolean
- HandlerNumerical() : Gnome::Gda::HandlerNumerical
- HandlerString() : Gnome::Gda::HandlerString
- HandlerTime() : Gnome::Gda::HandlerTime
- HandlerType() : Gnome::Gda::HandlerType
- has_changed() : Gnome::Gda::DataProxy
- Holder() : Gnome::Gda::Holder
- HOLDER_STRING_CONVERSION_ERROR : Gnome::Gda::HolderError
- HOLDER_VALUE_NULL_ERROR : Gnome::Gda::HolderError
- HOLDER_VALUE_TYPE_ERROR : Gnome::Gda::HolderError
- HolderError() : Gnome::Gda::HolderError
- HolderVector : Gnome::Gda::Set , Gnome::Gda::Statement